Subject: Nomic: names

From: Joel Uckelman <[email-masked]>
Date: Wed, 13 Sep 2000 23:13:33 -0500

Some names have been suggested now, maybe we should wait a day or two
to give everyone a chance to digest them or suggest a few more. I'd
appreciate it if everyone with an opinion on the name issue would single
out a few favorites so as to narrow down the list of choices. Thanks.

-- 
J.